@font-face {
    font-family: 'Source Sans 3';
    src: url('fonts/Source_Sans_3/static/SourceSans3-Medium.ttf');
    font-weight: bold;
}

@font-face {
    font-family: 'Oswald';
    src: url('fonts/Oswald/static/Oswald-Medium.ttf');
    font-weight: bold;
}

:root {
    
    /* CSS HEX */
    --rich-black: #220707;
    --skobeloff: #781d1d;
    --viridian: #926767;
    --white-smoke: #f5f3f5ff;
    --grey-smoke: #e6e6e6ff;

    /* 1b2f32 */

    --font-size-sm: clamp(0.8rem, 0.17vw + 0.76rem, 0.89rem);
    /* h6 */
    --font-size-base: clamp(1rem, 0.34vw + 0.91rem, 1.19rem);
    /* p */
    --font-size-md: clamp(1.25rem, 0.61vw + 1.1rem, 1.58rem);
    /* h5 */
    --font-size-lg: clamp(1.56rem, 1vw + 1.31rem, 2.11rem);
    /* h4 */
    --font-size-xl: clamp(1.95rem, 1.56vw + 1.56rem, 2.81rem);
    /* h3 */
    --font-size-xxl: clamp(2.44rem, 2.38vw + 1.85rem, 3.75rem);
    /* h2 */
    --font-size-xxxl: clamp(3.05rem, 3.54vw + 2.17rem, 5rem);
    /* h1 */

    /* 
    Black Bold Italic Light 
    
    */
    --font-primary: 'Oswald', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    --font-secondary: 'Source Sans 3', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;


}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    font-size: 11px;
}

body {
    background-color: var(--white-smoke);
    font-family: var(--font-secondary);
    /* overflow-x: hidden; */

    /* font-weight: 900px; */
    /* position:sticky; */

}

/* .main {


} */

h1 {
    font-size: var(--font-size-xxxl);
    font-family: var(--font-primary);
    color: var(--rich-black);
}

h2 {
    font-size: var(--font-size-xxl);
    color: var(--rich-black);
    font-family: var(--font-primary);
}

h3 {
    font-size: var(--font-size-xl);
    color: var(--rich-black);
    font-family: var(--font-primary);
}

h4 {
    font-size: var(--font-size-xl);
    color: var(--rich-black);
    font-family: var(--font-primary);
}

h5 {
    font-size: var(--font-size-lg);
    color: var(--rich-black);
    font-family: var(--font-primary);
}

h6 {
    font-size: var(--font-size-base);
    color: var(--rich-black);
    font-family: var(--font-primary);
    text-transform: uppercase;
}

p,
label,
a {
    font-family: var(--font-secondary);
    font-size: var(--font-size-md);
    /* color: var(--grey-smoke); */
}

/* NavigatonBar */
nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: var(--grey-smoke);

    /* background-color: var(--grey-smoke)+'88'; */
    /* background-color: rgba(var(--grey-smoke), 0.685); */
    /* background-color: rgba(var(--color), 0.4); */
    /* background-color: rgba(var(--grey-smoke), .88); */
    padding: 2rem 2rem;
    /* display: none; */
    /* position:sticky; */

    /* background: linear-gradient(120deg, #ffffffa8, #ffffff2f); */
    /* color: #FFF; */
    /* backdrop-filter: blur(6px); */
    width: 100%;
    position: absolute;
    z-index: 70;
}

nav .logo {
    font-size: var(--font-size-xl);
    color: var(--rich-black);
    font-family: var(--font-primary);
    /* text-decoration: none; */
}
nav .logo a{
    display: flex;
    align-items: center;
    justify-content: center;
}
nav .logo a img{
    /* width: 100px; */
    min-height: 35px;
    max-height: 50px;

}

nav a {
    text-decoration: none;
}

nav .menu {

    display: flex;
    position: relative;
}

nav ul {
    display: flex;
    align-items: center;
    list-style-type: none;
}

nav ul li a {
    text-decoration: none;
    color: var(--viridian);
    padding: 1rem;
    font-size: var(--font-size-md);
    transition: .4s ease-in-out;
}

nav ul li .active,
nav ul li a:hover {
    color: var(--rich-black);
    text-decoration: underline;
}

#meni-icon,
#close-icon {
    display: none;
    justify-content: center;
    align-items: center;
    color: var(--rich-black);
    font-size: var(--font-size-xl);
}

/* header .hero {
    background-color: var(--grey-smoke);
    height: 100vh;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.092), rgba(0, 0, 0, .80)), url('assets/images/quickvinscheck-bg.jpg');

    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    position: relative;
    overflow: hidden;
    animation: header-animate 20s infinite ease-in-out;
} */

header .hero {
    position: relative;
    overflow: hidden;
    height: 100vh;
    /* transition: background-size 2s ease-in-out; */

}

header .hero::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: var(--grey-smoke);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.092), rgba(0, 0, 0, 0.80)), url('assets/images/wbefdsnsnfdsinlbsdbvksj.webp');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /* background-attachment: fixed; */
    /* background-size: cover; */
    /* filter: blur(1px); */
    z-index: -1;
    animation: header-animate 10s infinite ease-in-out;
}


@keyframes header-animate {
    0% {
        /* background-size: cover; */
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);

        /* backdrop-filter: blur(0); */
    }

    100% {
        transform: scale(1);

    }
}

header .hero .hero-content {
    position: absolute;
    width: 80%;
    box-sizing: border-box;
    /* top: 0; */
    bottom: 100px;
    /* top: -50px; */
    left: 50px;
}

header .hero h2 {
    font-size: var(--font-size-xxxl);
    font-family: var(--font-primary);
    color: var(--grey-smoke);

    /* width: 7; */
    /* text-align: center; */
}

header .hero p {
    font-size: var(--font-size-md);
    font-family: var(--font-secondary);
    color: var(--grey-smoke);
    word-wrap: break-word;
}


#form-first-section {
    display: flex;
    justify-content: center;
    align-items: center;

    /* max-height: 50vh; */
}

#form-first-section .form-card-vin-one {
    /* padding: 2rem; */
    /* border: 1px solid #ffffff; */
    border-radius: 40px;
    /* position: absolute; */

    background-color: var(--skobeloff);


    position: relative;
    top: -40px;

    display: flex;
    overflow: hidden;

    box-shadow: 0px 29px 62px 1px var(--rich-black), 0px 29px 62px 1px var(--skobeloff);
}

#form-first-section .form-card-vin-one .card-contact {

    color: var(--grey-smoke);

    padding: 2rem;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;


}

#form-first-section .form-card-vin-one .card-contact .svg-mail {
    font-size: var(--font-size-xxl);
    color: rgba(255, 255, 255, .5);
}

#form-first-section .form-card-vin-one .card-form-vin-one {


    padding: 5rem;
    background-image: linear-gradient(160deg, var(--skobeloff), var(--rich-black));

    color: var(--grey-smoke);


    width: 40vw;

}

#form-first-section .form-card-vin-one .card-form-vin-one .card-logos {
    display: flex;
    justify-content: end;
    gap: 10px;
}

#form-first-section .form-card-vin-one .card-form-vin-one .card-logos .f-icon {
    font-size: var(--font-size-xl);
    color: rgba(255, 255, 255, .3);

}

#form-first-section .form-card-vin-one .card-form-vin-one form {
    display: flex;
    flex-direction: column;
    gap: 20px;

}

#form-first-section .form-card-vin-one .card-form-vin-one .inputbox {
    display: flex;
    flex-direction: column;
    /* gap: 5px; */

}

#form-first-section .form-card-vin-one .card-form-vin-one label {


    font-size: var(--font-size-md);
    color: var(--grey-smoke);
}

#form-first-section .form-card-vin-one .card-form-vin-one input:focus-visible {
    outline: none;
    border-bottom: 5px solid var(--rich-black);

}
#form-first-section .form-card-vin-one .card-form-vin-one input::placeholder {
    color: var(--rich-black);

}

#form-first-section .form-card-vin-one .card-form-vin-one input {

    background-color: var(--skobeloff);
    border: none;
    font-size: var(--font-size-md);
    /* font-size: var(--font-size-lg); */
    border-radius: 5px;
    padding: .7rem;
    font-family: var(--font-secondary);


}

#form-first-section .form-card-vin-one .card-form-vin-one button {
    background-color: var(--viridian);
    border: none;
    font-size: var(--font-size-md);
    color: var(--rich-black);
    border-radius: 5px;
    padding: .7rem;
    transition: all .2s ease-in-out;

}

#form-first-section .form-card-vin-one .card-form-vin-one button:hover {
    background-color: var(--rich-black);
    color: var(--grey-smoke);
}


#aquaclean .container {
    padding: 8rem 6rem;
    /* background-color: aqua; */
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    gap: 80px 20px;

    /* position:relative; */
}

#aquaclean .container .about-pic {
    /* padding: 2rem 2rem; */
    /* background-color: rgb(206, 102, 102); */
    /* display: flex; */
    position: relative;
    /* max-width: 200px; */
    min-width: 200px;
    min-height: 30rem;
}

#aquaclean .container .about-pic .imgdiv {
    /* padding: 2rem 2rem; */
    /* height: 200px;
    width: 200px; */
    background-color: var(--grey-smoke);
    /* border: 1px solid #000; */
    border-radius: 20px;
    /* display: flex; */
    position: absolute;
    /* top: 0px; */
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

#aquaclean .container .about-pic .imgdiv:nth-child(1) {
    /* padding: 2rem 2rem; */
    height: 100%;
    width: 60%;
    /* background-color: var(--skobeloff); */
    /* border: 6px solid #000; */
    /* display: flex; */
    /* position:relative; */
    position: absolute;
    top: 0px;

}

#aquaclean .container .about-pic .imgdiv:nth-child(2) {
    /* padding: 2rem 2rem; */
    height: 45%;
    width: 35%;
    /* background-color: var(--skobeloff); */
    /* border: 6px solid #000; */
    /* display: flex; */
    position: absolute;
    top: 0px;
    right: 0px;
}

#aquaclean .container .about-pic .imgdiv:nth-child(3) {
    /* padding: 2rem 2rem; */
    height: 45%;
    width: 35%;
    /* background-color: var(--rich-black); */
    /* border: 6px solid #000; */
    /* display: flex; */
    box-shadow: 1px 1px 30px 1px var(--viridian);
    position: absolute;
    bottom: -20px;
    left: 50%;

   
    /* animation: 1s infinite cubic-bezier(0.44, 0.93, 0.6, 0.15) alternate pic-motion; */
}

#aquaclean .container .about-pic .imgdiv img{
    /* overflow: hidden; */
    /* flex-shrink: 0; */
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
    
    /* width: 100%;
    height: 100%; */
}


#aquaclean .container .about-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 8px;
}

#aquaclean .container .about-text .link-btn {
    padding: 10px 20px;
    background-color: var(--skobeloff);
    /* box-sizing: content-box; */
    color: var(--white-smoke);
    text-decoration: none;
    border-radius: 8px;
    width: fit-content;

    transition: all .2s ease-out;

}

#aquaclean .container .about-text .link-btn:hover {
    background-color: var(--rich-black);

}




#whyus .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: var(--grey-smoke);
    padding: 5rem 2rem;
}

#whyus .container .cards-container {
    padding: 2rem 0rem;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px 20px;
}

#whyus .container .cards-container .card {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--white-smoke);
    gap: 20px;
    border-radius: 20px;
    padding: 2rem;
}

#whyus .container .cards-container .card h5 {
    color: var(--skobeloff);
}

#whyus .container .cards-container .card p {
    color: var(--viridian);
}

#whyus .container .cards-container .card .svg-image {
    color: var(--rich-black);
    font-size: var(--font-size-xxl);
}

#whyus .container h2 {
    color: var(--skobeloff);
    text-align: center;

}





#country-home .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 5rem 2rem;
    /* padding: 2rem 0rem; */
    position: relative;



}

#country-home .container h2 {
    color: var(--skobeloff);
    text-align: center;

}

#country-home .container .country-slider {
    /* color: var(--skobeloff); */
    /* height: 500px; */
    padding: 3rem;
}





.swiper {
    width: calc(100vw - 90px);
    /* height: 250px; */
    /* aspect-ratio: 16/9; */
    --swiper-theme-color: var(--skobeloff);
}

.swiper-slide {
    text-align: center;
    width: 100%;
    font-size: 18px;
    aspect-ratio: 16/9;
    /* height: 250px; */

    background: var(--grey-smoke);
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-button-prev {
    color: var(--viridian);
}

.swiper-button-next {
    color: var(--viridian);
}

/* .swiper-slide:nth-child(2n) {
    text-align: center;
    font-size: 18px;
    background: #1d5ee9;
    display: flex;
    justify-content: center;
    align-items: center;
  } */

.country-slider .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
.vehicle-slider .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
  }


/* #stats-section .container{
    background-color: var(--rich-black);
    color: var(--white-smoke);
    padding: 8rem 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
  }
  #stats-section .container h2{
    -webkit-text-fill-color: var(--rich-black);
    -webkit-text-stroke-color: var(--skobeloff);
    -webkit-text-stroke-width: 2.00px;
    font-size: var(--font-size-xxxl);
    font-weight: 900;
  }
  #stats-section .container .background-stat{
    display: flex;
    position:absolute;
    background-color: aqua;
    background: url(assets/images/car-svgrepo-com.svg);
    background-position: 0;
    background-size: cover;
    background-repeat: no-repeat;
    width: 40%;
    height: 80%;
    bottom: 0;
    right: 0;
  } */


#stats-section .container {
    background-color: var(--rich-black);
    color: var(--viridian);
    padding: 8rem 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    gap: 20px;
}

#stats-section .container h2 {
    -webkit-text-fill-color: var(--grey-smoke);
    -webkit-text-stroke-color: var(--skobeloff);
    -webkit-text-stroke-width: 2.00px;
    font-size: var(--font-size-xxxl);
    font-weight: 900;
    text-align: center;

}

#stats-section .container .background-stat {
    display: flex;
    position: absolute;
    background-color: aqua;
    background: url(assets/images/car-svgrepo-com.svg);
    background-position: 0;
    background-size: cover;
    background-repeat: no-repeat;
    width: 40%;
    height: 80%;
    bottom: 0;
    right: 0;
}

#blogsection .container {
    padding: 8rem 2rem;
    background-color: var(--grey-smoke);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#blogsection .container .blogs-container {
    padding: 2rem 0rem;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px 20px;


}

#blogsection .container h2 {
    color: var(--skobeloff);
    text-align: center;


}

#blogsection .container p {
    color: var(--rich-black);


}

#blogsection .container .blogs-container .blog-card {
    /* background: #e41a1a; */

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 20px;
    overflow: hidden;
    /* padding: 1rem 1rem; */
    position: relative;
    background-color: var(--white-smoke);
    transition: all .2s ease-in;

}

#blogsection .container .blogs-container .blog-card:hover {

    background-color: var(--skobeloff);
    box-shadow: 1px 1px 20px 2px;
}

#blogsection .container .blogs-container .blog-card .pic img {
    /* width: 200px; */
    width: 100%;
    /* height: 200px; */
    /* padding: 10px; */
}

#blogsection .container .blogs-container .blog-card .category {
    /* width: 200px; */
    /* width: 100%; */
    width: 70px;
    background-color: var(--grey-smoke);
    box-shadow: 0px 0px 10px 2px var(--rich-black);
    border-radius: 50%;
    position: relative;
    top: -30px;
    left: 30px;

}

#blogsection .container .blogs-container .blog-card .category img {
    width: 100%;
    height: fit-content;
    padding: 10px;

}

#blogsection .container .blogs-container .blog-card .pic .blog-feature {

    max-width: 100%;
    min-height: contain;
}

#blogsection .container .blogs-container .blog-card .content {

    padding: 2rem;

    display: flex;
    flex-direction: column;


    position: static;

}

/* #blogsection .container .blogs-container .blog-card .content h3 {} */

#blogsection .container .blogs-container .blog-card .content a {
    /* width: 200px; */
    /* width: 100%; */
    padding: 1rem;
    border-radius: 6px;

    margin-top: 20px;
    background-color: var(--rich-black);
    color: var(--grey-smoke);
    text-decoration: none;
    width: 100%;
    transition: all .2s linear;
    text-align: center;

    /* margin-top: 70px; */
}

#blogsection .container .blogs-container .blog-card .content .blog-link:hover {

    /* background-color: var(--skobeloff); */
    color: var(--grey-smoke);
    box-shadow: 1px 1px 8px 2px var(--rich-black);


}





#review-section .container {
    padding: 8rem 2rem;
    /* background-color: var(--grey-smoke); */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#review-section .container h2 {
    color: var(--skobeloff);
    text-align: center;

}

#review-section .container .review-container {
    padding: 2rem 0rem;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px 20px;
}

#review-section .container .review-container .review-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    text-align: center;
    background-color: var(--grey-smoke);
    padding: 4rem;
    border-radius: 20px;

}

#review-section .container .review-container .review-card img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}

/* #review-section .container .review-container .review-card img {} */

#review-section .container .stars-icons {

    display: flex;
    /* flex-direction: column; */
    align-items: center;
    justify-content: center;
    /* color: rgb(17, 203, 172); */
    color: var(--viridian);
    font-size: var(--font-size-md);
}










#logo-section .container {
    padding: 8rem 2rem;
    /* background-color: var(--grey-smoke); */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

#logo-section .container h2 {
    color: var(--skobeloff);
    text-align: center;

}

#logo-section .container .logo-container {
    padding: 2rem 0rem;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 20px;
    /* display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px 20px; */
}

#logo-section .container .logo-container .logo-brands {
    /* padding: 2rem 15rem; */

    background-color: var(--grey-smoke);

}



#contact-section .container {
    padding: 8rem 2rem;
    background-color: var(--grey-smoke);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

#contact-section .container h2 {
    color: var(--skobeloff);
    text-align: center;

}

#contact-section .container .contact-container {
    /* color: var(--skobeloff); */
    display: flex;
    flex-direction: row;
    padding: 2rem 0rem;
    align-items: stretch;
    justify-content: center;


    /* width: 200px; */


}

#contact-section .container .contact-container .contact-1 {
    /* color: var(--skobeloff); */
    display: flex;
    flex-direction: column;
    background: linear-gradient(120deg, var(--rich-black), var(--skobeloff));
    padding: 4rem;
    gap: 20px;
    color: var(--grey-smoke);
    width: 100%;

}

@keyframes contact-animat {
    0% {
        background-image: linear-gradient(1deg, var(--skobeloff), var(--rich-black));
    }

    25% {
        background-image: linear-gradient(90deg, var(--skobeloff), var(--rich-black));
    }

    50% {
        background-image: linear-gradient(180deg, var(--skobeloff), var(--rich-black));
    }

    75% {
        background-image: linear-gradient(270deg, var(--skobeloff), var(--rich-black));
    }

    100% {
        background-image: linear-gradient(1deg, var(--skobeloff), var(--rich-black));
    }

}

#contact-section .container .contact-container .contact-1 h3 {

    color: var(--grey-smoke);

}

#contact-section .container .contact-container .contact-1 form {
    /* color: var(--skobeloff); */
    display: flex;
    flex-direction: column;
    width: 100%;
    color: var(--grey-smoke);

    /* gap: 20px; */

}

#contact-section .container .contact-container .contact-1 form input,
#contact-section .container .contact-container .contact-1 form textarea {
    background-color: rgba(240, 248, 255, 0);

    border: none;
    border-bottom: 1px solid var(--viridian);
    color: var(--grey-smoke);

    padding: 1rem 0rem;
    font-size: var(--font-size-md);
    min-width: none;
    max-width: 700px;


    /* text */

}

#contact-section .container .contact-container .contact-1 form input::placeholder,
#contact-section .container .contact-container .contact-1 form textarea::placeholder {
    color: #c6c6c6c0;



    /* text */

}

#contact-section .container .contact-container .contact-1 form input:focus-visible,
#contact-section .container .contact-container .contact-1 form textarea:focus-visible {
    /* background-color: rgb(240, 248, 255); */

    /* border: none; */

    border-bottom: 2px solid var(--rich-black);

    outline: none;

    /* text */

}

#contact-section .container .contact-container .contact-1 form button {
    background-color: var(--skobeloff);

    border: none;
    border-radius: 6px;
    /* border: 1px solid var(--viridian); */
    padding: 1rem;
    color: var(--grey-smoke);
    transition: all .3s linear;

    margin-top: 10px;
    /* text */

}

#contact-section .container .contact-container .contact-1 form button:hover {
    background-color: var(--rich-black);

    border: none;
    border-radius: 6px;
    /* border: 1px solid var(--viridian); */
    padding: 1rem;
    color: var(--grey-smoke);

    /* text */

}


#contact-section .container .contact-container .contact-2 {
    /* color: var(--skobeloff); */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* background:linear-gradient(120deg, var(--rich-black), var(--skobeloff)); */
    background: var(--white-smoke);
    padding: 4rem;
    /* width: 100%; */
    /* height: 100%; */
    gap: 20px;
    /* color: var(--rich-black); */
    width: 100%;
    /* min-height: 450px; */



}

#contact-section .container .contact-container .contact-2 p {
    color: #0039359c;
}

#contact-section .container .contact-container .contact-2 .contact-info {

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;



}

#contact-section .container .contact-container .contact-2 .contact-info .mailinfo {

    font-size: var(--font-size-md);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;


}

#contact-section .container .contact-container .contact-2 .contact-info .mailinfo .svg-mail {

    background-color: var(--grey-smoke);
    padding: 10px;
    /* height: 50px;
    width: 50px; */
    border-radius: 50%;

    display: flex;
    justify-content: center;
    align-items: center;

}


#footer footer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 1rem;
    background-color: var(--viridian);

}

#footer footer p {

    font-size: var(--font-size-base);
}

/* #meni-icon, #close-icon {
    display: none;
} */

#faq-section .container {
    padding: 10rem 2rem 2rem 2rem;
    /* background-color: var(--grey-smoke); */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

#faq-section .container h2 {
    color: var(--skobeloff);

}

#faq-section .container .faq-container {
    padding: 8rem 2rem;
    /* background-color: var(--grey-smoke); */
    display: flex;
    flex-direction: column;

    width: 100%;

}

#faq-section .container .faq-container details {
    /* font-size: var(--font-size-lg); */
    /* padding: 1rem; */

    transition: all .5s;
    /* max-width: 900px; */

    /* background-color: var(--rich-black); */
    /* margin-bottom: .5rem; */
    box-shadow: 1px 1px 20px 1px var(--viridian);

    border-radius: 4px;

    padding: 1rem;
    margin-bottom: 1rem;

}

#faq-section .container .faq-container details summary {
    font-size: var(--font-size-lg);
    /* background-color: var(--skobeloff); */

    /* font-weight: 800; */
    font-family: var(--font-primary);


    /* background-color: var(--grey-smoke); */
    /* width: 100%; */
    color: var(--rich-black);
    /* background-color: var(--rich-black); */

}

#faq-section .container .faq-container details summary:hover {

    cursor: pointer;
}

#faq-section .container .faq-container details p {
    /* background-color: var(--viridian); */
    padding: 1rem;
    color: var(--skobeloff);


}


#faq-section .container .faq-container details[open] summary {

    border-bottom: 1px solid var(--viridian);

}

details summary::marker {
    display: none;
    content: '+ ';
}

details[open] summary::marker {
    display: none;
    content: '- ';
}


#hto .container {
    padding: 10rem 2rem 2rem 2rem;
    /* background-color: var(--grey-smoke); */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#hto .container h2 {
    color: var(--skobeloff);
}

#hto .container h2 {
    color: var(--skobeloff);
}

#hto .container .hto-container {
    /* color: var(--skobeloff); */
    padding: 8rem 2rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    /* justify-content: center;
    align-items: center; */

}

#hto .container .hto-container .process h3 {
    color: var(--viridian);

}

#hto .container .hto-container .process {
    /* text-align: center; */
    /* max-width: 900px; */
    border-bottom: 1px solid #00000065;

}

#hto .container .hto-container .process:nth-child(2n-1) {
    /* color: var(--skobeloff); */
    padding: 2rem 2rem;
    text-align: right;


}

#hto .container .hto-container .process:nth-child(2n) {
    /* color: var(--skobeloff); */
    padding: 8rem 2rem;
    text-align: left;


}

#hto .container .hto-container .process:nth-child(1) {
    text-align: center;

}




#select-country-page .container {
    padding: 10rem 2rem;
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    align-content: center;
    justify-content: center;
}

#select-country-page .container h2,
h6 {
    text-align: center;
}

#select-country-page .container .country-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    /* grid-template-columns: repeat(auto-fit, minmax(clamp(300px, 100px), 1fr)); */
    gap: 20px 20px;
    padding: 2rem;

}

#select-country-page .container .country-container .country {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem;
    /* border: 1px solid #000; */
    background-color: var(--skobeloff);
    background: linear-gradient(160deg, var(--skobeloff), var(--rich-black));
    border-radius: 8px;
    /* flex-wrap: wrap; */
    /* box-shadow: inset -2px -2px 5px 0px var(--skobeloff), inset 2px 2px 5px 0px var(--skobeloff); */

    width: 100%;
    /* transition:all 2s linear; */
    transition: all .2s ease-in-out;

}

#select-country-page .container .country-container .country:hover {
    box-shadow: 2px 5px 5px 0px var(--rich-black), inset -2px -2px 5px 0px var(--skobeloff), inset 2px 2px 5px 0px var(--skobeloff);
}

#select-country-page .container .country-container .country img {


    max-width: 10rem;

    /* height: 200px; */
}

#select-country-page .container .country-container .country p {


    padding: 2rem;
    font-size: var(--font-size-lg);
    color: var(--white-smoke);

    /* text-align: center; */

}






#checkout-section .container {
    padding: 10rem 2rem 2rem 2rem;
    /* background-color: var(--grey-smoke); */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#checkout-section .container h2 {
    color: var(--skobeloff);
}

#checkout-section .container .checkout-container {
    margin-top: 1rem;
}

#checkout-section .container .checkout-container #error-noti{
    display: none;
}
#checkout-section .container .checkout-container #error-noti p{
    color: #d92f2f;
    text-align: center;

}

#checkout-section .container .checkout-container form {
    /* color: var(--skobeloff); */
    display: flex;
    gap: 20px;
}
#vin_input_container{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
#checkout-section .container .checkout-container form input,
#checkout-section .container .checkout-container form textarea,
#checkout-section .container .checkout-container form select {
    font-size: var(--font-size-md);
    padding: 8px;
    border: 1px solid var(--grey-smoke);
    border-radius: 4px;
}

#checkout-section .container .checkout-container form select option {
    font-size: var(--font-size-md);
    background-color: var(--grey-smoke);
}

#checkout-section .container .checkout-container form input:focus-visible,
#checkout-section .container .checkout-container form textarea:focus-visible,
#checkout-section .container .checkout-container form select:focus-visible {
    outline: none;
    border-bottom: 2px solid var(--skobeloff);
}

#checkout-section .container .checkout-container form input::placeholder,
#checkout-section .container .checkout-container form textarea::placeholder,
#checkout-section .container .checkout-container form select::placeholder {
    color: var(--grey-smoke);
}



#checkout-section .container .checkout-container .input-box {
    color: var(--rich-black);
    display: flex;
    flex-direction: column;
    padding: 1rem;

}

#checkout-section .container .checkout-container .input-container {
    /* color: var(--skobeloff); */
    display: flex;

}

#checkout-section .container .checkout-container .billing {
    /* color: var(--skobeloff); */

    border: 1px solid var(--skobeloff);
    padding: .5rem;
    border-radius: 8px;


    display: flex;
    flex-direction: column;
    gap: 10px;
}

#checkout-section .container .checkout-container .billing .details {
    /* color: var(--skobeloff); */

    /* border: 1px solid var(--skobeloff); */
    padding: 1rem;
    border-radius: 8px;
}

#checkout-section .container .checkout-container .billing .notes {
    /* color: var(--skobeloff); */

    /* border: 1px solid var(--skobeloff); */
    padding: 1rem;
    border-radius: 8px;
}

#checkout-section .container .checkout-container .order {
    border: 1px solid var(--skobeloff);
    padding: 1rem;
    border-radius: 8px;

    display: flex;
    flex-direction: column;
    gap: 20px;
}

#checkout-section .container .checkout-container .order .orderdetails {

    /* border: 1px solid var(--skobeloff); */
    padding: 1rem;
    border-radius: 8px;



    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    /* gap: 0px 0px;  */
    gap: 20px;

    align-items: center;

}

#checkout-section .container .checkout-container .order .payment {

    border: 1px solid var(--skobeloff);
    padding: 1rem;
    border-radius: 8px;


    display: flex;
    flex-direction: column;

    /* display: grid; 
    grid-template-columns: 1fr 1fr; 
    grid-template-rows: 1fr 1fr; 
    /* gap: 0px 0px;  */
    gap: 20px;

    align-items: center;
    width: 100%;

}

/* #checkout-section .container .checkout-container .order .payment button{

    padding: 1rem 2rem;
    border: none;
    background: linear-gradient(160deg, var(--rich-black), var(--skobeloff));
    color: #FFF;
    border-radius: 3px;
} */
#checkout-section .container .checkout-container .order .payment #ptp {

    padding: 1rem 2rem;
    border: none;
    background: linear-gradient(160deg, var(--rich-black), var(--skobeloff));
    color: #FFF;
    border-radius: 3px;
    width: 100%;
    transition: all .4s;
}

#checkout-section .container .checkout-container .order .payment #editformbutton {
    padding: 1rem 2rem;
    border: none;
    background: linear-gradient(160deg, var(--rich-black), var(--skobeloff));
    color: #FFF;
    border-radius: 3px;
    transition: all .4s;
    display: none;
    width: 100%;
}

#checkout-section .container .checkout-container .order .payment #ptp:hover {

    box-shadow: 1px 1px 10px 1px var(--skobeloff);
}
#checkout-section .container .checkout-container .order .payment #paypal-button-container{

    /* box-shadow: 1px 1px 10px 1px var(--skobeloff); */
    width: 100%;
    display: none;
}
#checkout_button {
    display: inline-block;
    display: none;
    font-family: sans-serif;
    font-size: var(--font-size-md);
    width: 100%;
    background: linear-gradient(160deg, var(--rich-black), #181818);
    color: white;
    border-radius: 4px;
    padding: 14px 28px;
    text-align: center;
    font-weight: 500;
    transition: all .4s;
}

#checkout_button:hover {
    cursor: pointer;
    box-shadow: 1px 1px 10px 1px var(--skobeloff);
}

#checkout_button,
#checkout_button_secure_nmi,
#checkout_button_deposyt,
#checkout_button_stripe {
    display: inline-block;
    display: none;
    font-family: sans-serif;
    font-size: var(--font-size-md);
    width: 100%;
    background: linear-gradient(160deg, var(--rich-black), #181818);
    color: white;
    border-radius: 4px;
    padding: 8px 20px;
    text-align: center;
    font-weight: 500;
    border: none;
    transition: all .4s;
    font-style: italic;
}

#checkout_button_stripe {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

    background: linear-gradient(160deg, #9843d9, #181818);
    font-size: var(--font-size-md);
}
#checkout_button_stripe:hover,
#checkout_button_secure_nmi:hover,
#checkout_button_deposyt:hover,
#checkout_button:hover {
    cursor: pointer;
    box-shadow: 1px 1px 10px 1px var(--skobeloff);
}
dialog {
    /* width: 100%;
    height: 100%; */
    position: fixed;
    /* padding: 1rem; */
    /* top: 50%; */
    left: 50%;
    transform: translate(-50%, 10%);
    /* translate: trans; */
    /* transform: translateX(50%); */
    /* transform: translate(50% 50%); */
    width: clamp(400px, 40%, 200px);

    border: none;
    border-radius: 8px;
    /* overflow: hidden; */
}

dialog .modalhead {
    display: flex;
    justify-content: space-between;
    background: linear-gradient(160deg, var(--rich-black), var(--skobeloff));
    color: #fff;
    font-family: var(--font-primary);
    /* font-family: var(--font-primary); */

    padding: 1rem;
}

dialog .modalhead p {
    /* display: flex;
    justify-content: space-between;
    background: linear-gradient(160deg, var(--rich-black), var(--skobeloff));
    color: #fff; */
    font-family: var(--font-primary);
    /* font-family: var(--font-primary); */

}

dialog .modalbody {
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: space-between;
    /* background: linear-gradient(160deg, var(--rich-black), var(--skobeloff)); */
    /* color: ; */
    padding: 1rem;
    overflow-y: auto;
}

dialog .modalbody ul {
    padding: 1rem;
}

dialog .modalbody li {
    font-size: var(--font-size-md);
}

dialog .modalfooter {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
    /* background: linear-gradient(160deg, var(--rich-black), var(--skobeloff)); */
    color: #fff;
    font-family: var(--font-primary);
    padding: 1rem;
}

dialog .closedialog {
    background: #d92f2f;
    color: #fff;
    border: none;
    font-family: var(--font-primary);
    font-size: var(--font-size-md);
    padding: .4rem 1rem;
    border-radius: 3px;
}

dialog .submitdialog {
    background: var(--skobeloff);
    color: #fff;
    border: none;
    font-family: var(--font-primary);
    font-size: var(--font-size-md);
    padding: .4rem 1rem;
    border-radius: 3px;
}

dialog .modalhead button {
    color: #fff;
    border: none;
    background: none;
}

dialog::backdrop {
    /* background: ; */
    backdrop-filter: blur(10px);
    width: 100%;
    height: 100%;
    opacity: 0.75;
}

dialog#vinConfirmation {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 1000;
    transform: translate(-50%, -50%);
    width: clamp(400px, 40%, 200px);
    border: none;
    border-radius: 8px;
}
dialog#vinConfirmation .modalhead{
    font-size: var(--font-size-md);
}
#vinConfirmation input{
    width: 100%;
    padding: 0.5rem;
    border-radius: 8px;
    border: 1px solid #a3a2a288;
    font-size: var(--font-size-md);
    font-family: var(--font-primary);
    text-transform: uppercase;
}
#vinConfirmation input:focus-visible{
    outline: none;
    border: 1px solid #a3a2a2;
}
#vinConfirmation input::placeholder{
    color: #a3a2a2;
}
/* #vinConfirmation button{
    background: var(--skobeloff);
    color: #fff;
    border: none;
    font-size: var(--font-size-md);
    padding: 0.5rem 1rem;
    border-radius: 8px;
} */
#vinConfirmation #closeDialog{
    background: #ff0000;
    color: #fff;
    border: none;
    font-size: var(--font-size-md);
    padding: 0.5rem 1rem;
    border-radius: 8px;
}
/* #vinConfirmation form{
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: space-between;
    padding: 1rem;
    overflow-y: auto;

} */

.notification {
    position: fixed;
    /* bottom: 20px;
    left: 10px; */
    /* top: 180px;
    left: 500px; */
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    /* transform: translate(100%); */

    z-index: 200;
    background: linear-gradient(120deg, var(--rich-black), var(--skobeloff));
    padding: 1rem 2rem;
    font-size: var(--font-size-lg);
    font-family: var(--font-primary);
    color: var(--grey-smoke);
    border-radius: 8px;


}

.notification::backdrop {
    background-image: linear-gradient(45deg,
            magenta,
            rebeccapurple,
            dodgerblue,
            green);
    opacity: 0.75;
}


#success-section{
    height: 90vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#success-section h3{
    color: #8db32c;
}
#success-section p span{
    color: #05c7f8;
}


#success-section-stripe 
{
    padding: 10rem 2rem 2rem 2rem;
    /* background-color: var(--grey-smoke); */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#success-section-stripe .receipt {
    color: var(--skobeloff);
    margin-top: 1rem;
}
#success-section-stripe .receipt div{
    color: var(--skobeloff);
    margin-top: 1rem;
}
#success-section-stripe .head img{
    width: 100px;
    height: 100px;
}
#success-section-stripe .receipt .foot{
    margin-top: 2rem;
    text-align: right;
}
#success-section-stripe .receipt a{
    background-color: var(--skobeloff);
    color: var(--grey-smoke);
    text-decoration: none;
    padding: 10px;
    border-radius: 5px;
    transition: all .2s ease-in-out;
    }

#success-section-stripe .receipt a:hover{
    background-color: var(--rich-black);
    color: var(--grey-smoke);
   
}
select[readonly] option, select[readonly] optgroup {
    display: none;
}

/* chota laptop */
@media (max-width: 860px) {

    #checkout-section .container .checkout-container form {
        flex-direction: column;
    }


}

/* tablet */
@media (max-width: 768px) {
    #form-first-section .form-card-vin-one {
        flex-direction: column;
        width: 80%;
        /* justify-content: baseline; */
    }

    #form-first-section .form-card-vin-one .card-form-vin-one {
        width: 100%;
        padding: 4rem 2rem;
    }

    #aquaclean .container {
        display: flex;
        flex-direction: column;
        /* gap: 20px; */
        padding: 3rem 2rem;
    }

    #stats-section .container {
        flex-direction: column;
        gap: 30px;
    }

    #contact-section .container .contact-container {
        flex-direction: column;

    }

    #meni-icon,
    #close-icon {
        display: none;
        justify-content: center;
        align-items: center;
        color: var(--rich-black);
        font-size: var(--font-size-xl);
    }

    #checkout-section .container .checkout-container form {
        flex-direction: column;
    }

    #checkout-section .container .checkout-container .input-container {
        flex-direction: column;

    }
}

/* Mobile */
@media (max-width: 600px) {

    /* nav ul {
        display: none;
    } */
    nav .menu {
        position: absolute;
        width: 100%;
        display: flex;
        flex-direction: column;

        left: 0;
        top: 100%;
        /* z-index: 1000; */
        /* justify-content:unsafe; */
        /* align-content: center; */


    }

    nav {
        /* overflow:visible; */
        /* overflow: hidden; */

        padding: 1rem 2rem;

    }

    nav ul {
        display: none;
        /* position: absolute; */
        flex-direction: column;
        justify-content: center;
        align-items: center;
        /* position:absolute; */
        top: 100%;
        bottom: 0;
        /* top: 0; */
        left: 0;
        width: 100%;
        height: 17.7rem;
        /* z-index: 0; */
        /* color: #FFF; */
        /* transform: translateY(-200%); */
        transition: all 1s;
        /* overflow: hidden; */
        backdrop-filter: blur(8px);
        background: linear-gradient(120deg, var(--skobeloff), var(--rich-black));


    }

    nav ul li {
        /* box-sizing: border-box; */
        width: 100%;
        text-align: center;
        padding: 10px;
        background: linear-gradient(120deg, var(--skobeloff), var(--rich-black));

    }

    #select-country-page .container .country-container {
        grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));


    }

    /* nav:hover ul{
        
        transform: translateY(-200%);

        overflow: hidden;
        display: none;

    } */

    .container .contact-container {
        padding: 2rem;
    }



    #meni-icon {
        display: block;
    }
}

@keyframes pic-motion {

    from {
        top: 150px;
    }

    to {
        top: 200px;
    }
}


#loader-slider {
    width: 100vw;
    height: 100vh;
    align-items: center;
    justify-content: center;
    background: linear-gradient(120deg, var(--skobeloff), var(--rich-black));
    display: flex;
    position: fixed;
    z-index: 40;
}


.loader {
    width: 96px;
    height: 48px;
    /* width: 100vw;
    height: 100vh; */
    display: inline-block;
    position: relative;
    background: #FFF;
    border-radius: 48px 48px 0 0;
    box-sizing: border-box;
    overflow: hidden;
}

.loader::after {
    content: '';
    box-sizing: border-box;
    position: absolute;
    width: 24px;
    height: 12px;
    border-radius: 24px 24px 0 0;
    background: #FF3D00;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}

.loader::before {
    content: '';
    position: absolute;
    width: 4px;
    height: 32px;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    background: #FF3D00;
    transform-origin: 50% 100%;
    box-sizing: border-box;
    animation: animloader 2s linear infinite alternate;
}

@keyframes animloader {
    0% {
        transform: rotate(-70deg);
    }

    10% {
        transform: rotate(-40deg);
    }

    20%,
    45%,
    35% {
        transform: rotate(-10deg);
    }

    40%,
    30% {
        transform: rotate(-30deg);
    }

    50%,
    60% {
        transform: rotate(20deg);
    }

    55%,
    65%,
    75% {
        transform: rotate(40deg);
    }

    70% {
        transform: rotate(45deg);
    }

    85%,
    90% {
        transform: rotate(50deg);
    }

    95% {
        transform: rotate(75deg);
    }

    100%,
    93% {
        transform: rotate(70deg);
    }
}